12h = 12H
24h = 24H
abort = Cancelar
action = Acción
admin_only = Solo Admin
allow_editOwnThread = Permitir a los Usuarios editar sus propias respuestas/temas
animated_icons = Imágenes animadas
appearance = Apariencia
arrivaltime = Fecha de Llegada
birthdate = Cumpleaños
birthday = Cumpleaños
birthdayreminder = Recordar Cumpleaños
calendar = Calendario
calendar_default_view = Vista por Defecto del Calendario
calsettingsedit = Editar Opciones de Calendario
category = Categoría
chosecountrytext = Seleccionar País
city = Ciudad
company = Empresa
contacts = Contactos
contactspersite = Contactos por Página
contentheader = Editar Datos de Usuario
countryat = Austria
countrybr = Brasil 
countryca = Canadá
countryczech = República Checa
countryes = España
countryfrench = Francia
countrygerman = Alemania
countrynl = Holanda
countrynorway = Noruega
countrynz = Nueva Zelanda
countrysuisse = Suiza
countryus = Estados Unidos
countryza = Sudáfrica
countrymx = México
currencytxt = Moneda
date = Creado
date2 = Fecha
datefmttxt = Formato Fecha
datetimepref = Fecha/Hora/Moneda
default_be_participant = 'yo participaré' seleccionado por defecto
delete = Borrar
details = Detalles
dmyseptxt = Separador de la Fecha
edit = Editar
edit_calendar = Editar Opciones de Calendario
edit_contact = Editar Opciones de Contactos
edit_datetime = Editar Preferencias Fecha/Hora
edit_forum = Editar Opciones de Foro
edit_genforum = Opciones Generales de Foro
edit_headline = Modificar las opciones del Módulo Titulares
edit_todo = Opciones para Tareas
edit_userdata = Editar Opciones de Usuario
editcontact = Editar Opciones de Contacto
edituser = Editar Usuario
editwebmailsettings = Editar Opciones de Correo Electrónico
email = Correo Electrónico
emailandsms = Mediante Correo Electrónico y SMS
emaildelegade = Mandar Correo Electrónico en las tareas delegadas
enable = Habilitar
favcountries = Países Favoritos
female = Mujer
firstname = Nombre
forum = Foro
from = De
fromname = Correo Electrónico desde el Nombre
general = General
gensettings = Opciones Generales
headline = Titulares
holidaysel = Plantilla de Vacaciones
hourminseptxt = Separador Hora/Minuto
iconmode = Modo Icono<br>(mostrar enlaces como iconos)
iconstyle = Estilo de Icono
initiallang = Idioma
intervallength = Longitud de Intervalo
language = Idioma
lastname = Apellido
level = Nivel de Privilegios
log_on = Habilitar Bitácora
log_settings = Parámetros de la Bitácora
logging = Registrar en Bitácora
logo = Logo
mail = Correo Electrónico [Oficina]
mail_displayEmail = Mostrar correo electrónico (en pie de página)
mail_displayUrl = Mostrar Website (en pie de página)
mail_header = Asunto del correo
mail_sendFromEmail = Correo Electrónico del remitente
mail_sendFromName = Nombre del remitente
male = Hombre
maxattachments = Número Máximo de Archivos adjuntos
minutes = Minutos
mobile = Móvil
mobilenr = Número del móvil para SMS
month = Mes
months = Meses
new = Nuevo
no = No
noatall = Ningún Recordatorio
num_pages = Número de Páginas a Mostrar
num_replies = No. de Respuestas por Página
num_threads = No. de Temas por Página
numberemailperpage = No. de Emails por Página
off = Off
on = On
onedaybefore = Un Día Antes
overview_users = Administración de Usuarios
password = Contraseña
passwordagain = Contraseña (otra vez)
personaldata = Datos Personales
picPrefix_error = El logotipo debe terminar en ".jpg" o ".gif"!
pic_error = El logotipo puede tener como máximo un tamaño de 300x100 pixels!
pop3account = Cuenta POP3
pop3apopauth = ¿Autentificación mediante APOP?
pop3host = Servidor POP3
pop3pw = Contraseña POP3
priv = Privado
privcity = Ciudad [Hogar]
privcode = Código Postal [Hogar]
privcountry = País [Hogar]
privemail = Correo Electrónico [Hogar]
privhobby = Pasatiempos [Hogar]
privmobil = No. Móvil [Hogar]
privregio = Región [Hogar]
privstreet = Calle y No.[Hogar]
privtel = No. Teléfono [Hogar]
proxy_txt = Proxy (puede afectar a la velocidad de búsqueda).<p>Si no selecciona al menos una opción, la búsqueda rápida será desactivada.
pw = Contraseña
pwagain = Contraseña (de nuevo)
pwdtooshort = La cotraseña debe ser de al menos 6 caracteres de largo.\nPuesde continuar, pero tu contraseña no será cambiada!
pwnotmatch = Segunda contraseña no introducida!
qsearchoptions = Opciones de Búsqueda Rápida
reminderemail = Enviar Correo Electrónico Recordatorio
replytoadress = Dirección de respuesta
sameday = Mismo día
save = Guardar
searchnote = <u>Nota:</u><p>Si tiene muchos registros en su base de datos de contactos, habilitar más opciones de búsqueda rápida puede afectar al tiempo de carga.<p>Para desactivar la busqueda, no selecione las opciones de la izquierda.
settings = Preferencias
sex = Género
show_birthdays = Mostrar la fecha de cumpleaños en el calendario?
show_navi_images_lang = Mostar imágnes en la barra de navegación
showcompid = Mostrar el Identificador de la Empresa
signature = Firma
size = Tamaño
skinassign = Asignar Estilo
skinselect = Escoger Estilo
smspref = Opciones de SMS
smtphost = Servidor SMTP
somemore = Algunos más
sort = Orden
subject = Asunto
telephone = Número de Teléfono [Oficina]
threads_lastDays = Mostrar respuestas desde
timeformat = Formato de Hhora
title = Títlo
today = Hoy
todo_enddate = Fecha
todo_merged_title = Unir tareas pendientes propias y delegadas
todo_order_asc = Ascendente
todo_order_desc = Descendente
#todo_order_dir = Orden da las Tareas
todo_order_title = Ordenar Tareas Por
todo_priority = Prioridad
todo_project = Proyecto
todo_status = Estado
#todos_per_page = Tareas por Página
usermanager = Administrado de Usuarios
usernametext = Nombre de Usuario
usersettings = Opciones de Usuario
usewebmail = Usar Webmail para enlaces <b>mailto:</b>
viasms = Mediante SMS
vieemail = Mediante Correo Electrónico
viewfromto = Vista de Calendario desde<br>a
viewmailheader = Ver Cabecera de Email
webmail2_settings_antispam_handbook = (Una entrada por fila)<br><br>Ejemplo:<br><b>name@domain</b> bloquear un correo electrónico particular<br><b>%@domain</b> bloquear todos los emails con el dominio "domain"<br><b>%domain</b> bloquear todos los envios y subdominios del dominio "domain"
webmail2_settings_some_default_signature = Algunas Firmas por defecto
webmailpref = Opciones de Webmail
week = Semana
weeks = Semanas
with_email_notify = Con notificación por Eemail
with_logo = Con logo
with_moderators = Con Moderadores
with_signature = Con Firma
year = Año
yes = Si
yesallselected = Si, todos seleccionados
yesterday = Ayer
